using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class HoleScript : MonoBehaviour {
    public GameObject popo;
    int count;
    
	// Update is called once per frame
	void FixedUpdate () {
        if (count > 300) return;
		if (Random.Range(0,10) == 0)
        {
            GameObject.Instantiate(popo, transform.position, Quaternion.identity);
            count += 1;
        }

	}
}
